# Spending Limits

Spending Limits are made for certain members to not have to create a proposal transaction if they want to spend an amount under the Spending Limit set for them.

You can create, modify and remove Spending Limits with [Config Transactions](/main/development/typescript/instructions/create-config-transaction.md).


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.squads.so/main/development/reference/spending-limits.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
